import { createVNode as _createVNode, openBlock as _openBlock, createBlock as _createBlock } from 'vue'
import { defineComponent } from 'vue'
const _hoisted_1 = {
  xmlns: 'http://www.w3.org/2000/svg',
  viewBox: '0 0 24 24'
}
const _hoisted_2 = /*#__PURE__*/ _createVNode(
  'circle',
  {
    cx: '7.2',
    cy: '14.4',
    r: '3.2'
  },
  null,
  -1
  /* HOISTED */
)
const _hoisted_3 = /*#__PURE__*/ _createVNode(
  'circle',
  {
    cx: '14.8',
    cy: '18',
    r: '2'
  },
  null,
  -1
  /* HOISTED */
)
const _hoisted_4 = /*#__PURE__*/ _createVNode(
  'circle',
  {
    cx: '15.2',
    cy: '8.8',
    r: '4.8'
  },
  null,
  -1
  /* HOISTED */
)
export default defineComponent({
  name: 'BubbleChart24Sharp',
  render: function render(_ctx, _cache) {
    return _openBlock(), _createBlock('svg', _hoisted_1, [_hoisted_2, _hoisted_3, _hoisted_4])
  }
})
